Bug 639395 - Broken dependency: intellij-idea-9.0.1.94.399-11.fc14.x86_64 requires jna-examples
Broken dependency: intellij-idea-9.0.1.94.399-11.fc14.x86_64 requires jna-exa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: intellij-idea (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
AcceptedNTH repoclosure_hash:f408b2ee...
:
Depends On:
Blocks: F14Blocker/F14FinalBlocker f14-repo-nonmedia
  Show dependency treegraph
 
Reported: 2010-10-01 12:06 EDT by Bill Nottingham
Modified: 2014-03-16 23:25 EDT (History)
7 users (show)

See Also:
Fixed In Version: intellij-idea-9.0.1.94.399-12.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 01:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2010-10-01 12:06:44 EDT
Description of problem:

See subject.

Version-Release number of selected component (if applicable):

9.0.1.94.399-11.fc14
Comment 1 Fedora Update System 2010-10-06 18:15:03 EDT
intellij-idea-9.0.1.94.399-12.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/intellij-idea-9.0.1.94.399-12.fc14
Comment 2 Nerijus Baliūnas 2010-10-06 19:11:22 EDT
Could you please update in F13 too? F13 suffers from this problem, but bug 619049 was CLOSED RAWHIDE :(
Comment 3 Fedora Update System 2010-10-07 15:51:50 EDT
intellij-idea-9.0.1.94.399-12.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update intellij-idea'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/intellij-idea-9.0.1.94.399-12.fc14
Comment 4 Adam Williamson 2010-10-08 15:04:13 EDT
Dependency and conflict issues are automatically accepted as nice-to-have.
Comment 5 Robert V. Miciovici 2010-10-09 17:57:56 EDT
Here are the dependency issues I can see on Fedora 13 too

yum install intellij-idea

           Requires: jna-examples
           Available: jna-examples-3.2.4-3.fc13.x86_64 (fedora)

Name        : intellij-idea
Arch        : x86_64
Version     : 9.0.1.94.399-10.fc13



Cannot install package jna-examples-3.2.4-3.fc13.x86_64. It is obsoleted by installed package jna-contrib-3.2.7-5.fc13.x86_64
Comment 6 Adam Williamson 2010-10-12 20:26:02 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 Sandro Mathys 2010-10-14 17:06:36 EDT
I can confirm the update fixes the broken dependency in F14 by requiring jna-contrib instead of jna-examples.
Comment 8 Fedora Update System 2010-10-18 01:46:01 EDT
intellij-idea-9.0.1.94.399-12.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.